.Search {
    position: relative;
}

.Search > input {
    background-color: #2b3a25;
    border-radius: 15px;
    width: calc(100% - 30px);
    padding-left: 15px;
    font-size: 20px;
    font-weight: 900;
    color: #d5d5d5;
    font-family: OCR A Std, monospace;
    position: absolute;
    z-index: 2;
}

.Search > input::placeholder {
    color: #d5d5d5;
}

.Search_Suggestions {
    position: absolute;
    top: 25px;
    border: 2px solid #0f160b;
    width: 362px;
    border-top: 0;
    margin-top: -15px;
    background-color: #2b3a25;
    z-index: 1;
    border-radius: 15px;
    padding: 20px 15px 0;
}